/*
Theme Name: Divi Child Theme
Description: A child theme to house custom coding which modifies the Divi parent theme by Elegant Themes. Includes default line numbers where the code was taken from in the parent theme.
Author:   Brad Dalton http://wpsites.net
Template: Divi
*/

@import url("../Divi/style.css");


/* Style Footer Credits - Lines 948 & 949 */

#footer-info { 
text-align: left; 
color: #fff; 
padding-bottom: 10px; 
float: left; 
}

#footer-info a { 
font-weight: 700; 
color: #fff; 
}

#footer-info a:hover { 
color: #91CCD6; 
}


/* Style Footer Social Icons - Lines 1185 to 1198 */

#footer-bottom .et-social-facebook a {
	color: #FFF;
}
#footer-bottom .et-social-twitter a {
	color: #FFF;
}
#footer-bottom .et-social-google-plus a {
	color: #FFF;
}
#footer-bottom .et-social-rss a {
	color: #FFF;
}

/* Hover Colors*/
#footer-bottom .et-social-facebook a:hover {
	color: #91CCD6;
}
#footer-bottom .et-social-twitter a:hover {
	color: #91CCD6;
}
#footer-bottom .et-social-google-plus a:hover {
	color: #91CCD6;
}
#footer-bottom .et-social-rss a:hover {
	color: #91CCD6;
}

#footer-bottom {
    background-color: #ed0874;
}

#main-footer {
    background-color: #f5f5f5;
}

.footer-widget h4 {
    color: #fe7518;
}

.footer-widget {
    color: #222;
}

#footer-widgets .footer-widget li a {
    color: #222;
    text-decoration: none;
}

#footer-widgets .footer-widget li a:hover {
    color: #fe5b35;
}

.footer-widget li::before, blockquote {
    border-color: #fe7518;
}

.nav ul li a:hover {
    background-color: #FE7518;
}

